<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <form action="{{path("movies")}}">
        <label for="name">Name of Movie</label>
        <input type="text" name="name">
        <label for="date">Date of parution</label>
        <input type="date" name="date">
        <label for="director">Movie director</label>
        <input type="text" name="director">
        <button>Submit</button>
    </form>
    {% if movie is defined %}
    {{movie}}
    {% endif %}

    {{ form_start(form) }}

    {# {{ form_widget(form) }} #}
    {# Or #}

    {{form_row(form.id)}}
    {{form_row(form.name)}}
    {{form_row(form.date)}}
    {{form_row(form.director)}}

    {{ form_end(form) }}


    <ol>
        <li>ID : {{moviesData.id}}</li>
        <li>name : {{moviesData.name}}</li>
        <li>date : {{moviesData.date.date}}</li>
        <li>director : {{moviesData.director}}</li>

    </ol>

</body>

</html>